div#containerMain1N1 { width:100%; overflow:hidden; }
div#containerMain1N1 ul.listparagraph { width:100%; overflow:hidden; margin:0; padding:0; list-style-type:none; background:none; }
div#containerMain1N1 ul.listparagraph > li { overflow:hidden; margin:0 0 5px 0; padding:0; list-style-type:none; background:none; }